<SubtitlesTrack>
  <Key time="0.9" value="Como a divisão de tunagem da Mercedes-Benz, a AMG já produziu alguns dos melhores carros\ndo mundo." />
  <Key time="6.9" value="Ao contrário da maioria das empresas, que utiliza linhas de montagem automatizadas, cada\nveículo AMG é feito à mão por um único técnico." />
  <Key time="16.6" value="Ele começa com um bloco de motor limpo, instala cada componente e, após testar\ncuidadosamente o conjunto, coloca uma placa com a sua assinatura na tampa do motor." />
  <Key time="26.8" value="Essa atenção impressionante aos detalhes recompensou muito a AMG. Desde 1988, os carros\ntunados pela AMG têm dominado as corridas de carros de turismo da confederação alemã." />
  <Key time="39.9" value="Com 160 vitórias, 10 títulos de pilotos e 15 títulos de construtores, a AMG é a equipe\nmais bem-sucedida da história da confederação." />
  <Key time="49.6" value="Recentemente, sua influência tem ido além da Mercedes. Seus motores artesanais singulares\nagora podem ser encontrados em supercarros, como o Pagani Huayra." />
  <Key time="60.0" value="" />
</SubtitlesTrack>